paddlespeech.t2s.models.wavernn package
=======================================

.. automodule:: paddlespeech.t2s.models.wavernn
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.wavernn.wavernn
   paddlespeech.t2s.models.wavernn.wavernn_updater
